Nearest Phase Modulator

    3 packages found

    Detect whether a terminal supports ANSI escape sequences

    published 1.0.6 5 years ago
    M
    Q
    P

    Open the project folder in terminal. Supports xfce4-terminal, konsole, gnome-terminal, lxterminal and terminator, OSX Terminal and iTerm, Windows cmd smd Windows Powershell

    published 1.3.0 8 months ago
    M
    Q
    P

    A ConEmu theme generator for themer.

    published 1.1.1 a year ago
    M
    Q
    P